Subject: Re: [GIT PULL] Btrfs for linux-next

From: Chris Mason <[email-masked]>
Date: Mon, 1 Oct 2012 21:36:18 -0400

On Mon, Oct 01, 2012 at 02:15:49AM -0600, Stephen Rothwell wrote:
> Hi Chris,
> 
> On Sun, 30 Sep 2012 07:52:58 -0400 Chris Mason <[email-masked]> wrote:
> >
> > This is our large queue of changes for linux-next.  They vary from bug
> > fixes to huge optimizations.  It also includes a new disk format feature
> > from suse to remove a restriction on the number of hardlinks to a single
> > file in a single dir.
> > 
> > I tested against linux-next on Friday, it was a clean merge and passes
> > xfstests.
> > 
> > Just let me know if there are any problems, thanks!  The changes are in
> > my next branch
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/mason/linux-btrfs.git next
> 
> I added your tree today, but as you have seen it broke :-(

Hi Steve,

Sorry for the hassle, we've updated that patch and rebased the tree:

git://git.kernel.org/pub/scm/linux/kernel/git/mason/linux-btrfs.git next

-chris